Wiigator beta 0.3 Odd eror message

Discussion in 'Wii - Hacking' started by Mewcopa, Feb 1, 2009.

Feb 1, 2009
  1. Mewcopa
    OP

    Newcomer Mewcopa Member

    Joined:
    Jan 27, 2009
    Messages:
    11
    Country:
    Canada
    I have NTSC-U wii with 3.4 firmware. Installed neccesry cIOS and Wiigator v0.3 backuploader. When i start up the loader the wii freezes at the launching screen. When I put in the game the wii makes wierd noises. I load the backup loader, then load the disc. An unreadable error message pops up (two message writen over top of each other.) Games is Castlevania burned at 2x on DVD+R. Please dont only say switch too DVD-R unless you give me some other suggestions too. Help plz.
     
  2. Golfman560

    Member Golfman560 TheRapist.com

    Joined:
    Dec 29, 2008
    Messages:
    1,099
    Location:
    Living with seals
    Country:
    Antarctica
    Backups and 3.4 is the worst idea ever. Downgrade to 3.2 and then reinstall the backup loader. I'd suggest SoftMii rather than Wiigator's backup loader though. And if you want to use DVD+R you have to change the booktype/bittype to DVD-ROM or DVD-R for it to work without a modchip.
     
  3. Nelson9937955

    Newcomer Nelson9937955 Member

    Joined:
    Dec 28, 2008
    Messages:
    37
    Country:
    United States
    3.4 makes no difference in playing backups once you have everything installed. Golfman needs to stick to golf.

    Mewcopa, Why are you running beta? You should be running gamma. Your Wii might work for dvdr+, but more than likely you will need dvd-r and a good brand like verbatim or TY. Castlevania has been known to be very sensitive to the right burn
     
  4. AsosaYoung

    Member AsosaYoung GBAtemp Fan

    Joined:
    Jan 9, 2009
    Messages:
    319
    Location:
    L B C
    Country:
    United States
    Yes it dose make a difference. Most if not all coders create their work around 3.2.
    StarFall
    Preloader
    Cioscorps just to name a few.
    On 3.2 you can NOW play Region Free/Your DVD Backups/Right From The Disc Channel.
    Both DVDR's - and + can run on all Wii's, it has to do with your burner or DVD's or both.
     
  5. Nelson9937955

    Newcomer Nelson9937955 Member

    Joined:
    Dec 28, 2008
    Messages:
    37
    Country:
    United States
    AGAIN...let me repeat what I said

    "3.4 makes no difference in playing backups once you have everything installed."
     
  6. Mewcopa
    OP

    Newcomer Mewcopa Member

    Joined:
    Jan 27, 2009
    Messages:
    11
    Country:
    Canada
    K well my solution is that I'm just gonna downgrade it anyways and then reinstall everthing.
     
  7. houseonfire

    Member houseonfire GBAtemp Regular

    Joined:
    May 21, 2007
    Messages:
    285
    Country:
    United States
    Your problem is your using the beta. Download the Gamma.
     
  8. cthg

    Member cthg GBAtemp Regular

    Joined:
    Jan 22, 2009
    Messages:
    197
    Country:
    United States
    What error are you getting, 324?

    And have you had any other backups work with your current setup?

    I have 3.4u and all my backups are working perfectly... haven't tried castlevania though...
     
  9. Capn_Makeveli

    Newcomer Capn_Makeveli Advanced Member

    Joined:
    Jun 10, 2006
    Messages:
    57
    Location:
    Canada
    Country:
    Canada
    I had the same problem and downgraded and reinstalled everything, works perfectly.
     
  10. WiiPower

    Member WiiPower GBAtemp Guru

    Joined:
    Oct 17, 2008
    Messages:
    8,165
    Country:
    Germany
    You only need 3 things:
    1. Set the booktype of your DVD+R to dvd-rom before burning
    2. The correct cIOS installed (WiiGator's or Waninkoko's cIOS36rev7)
    3. The Gamma loader, the Gamma loader with 002 fix or the latest SoftChip version

    Then most backups will run fine, only the ones listed here(and maybe 2-3 others) will cause trouble:
    http://gbatemp.net/index.php?showtopic=123...p;#entry1639626

    If you have 3.2, 3.4, 3.0 or whatever firmware doesn't matter if you use a loader, only the cIOS, the loader and the media matters!
     

Share This Page